@charset "UTF-8";
@font-face {
  font-family: "suisse-regular";
  src: url("https://bookandsons.com/fonts/SuisseIntl-Regular-WebM.woff") format("woff");
  font-weight: 400;
}
@font-face {
  font-family: "suisse-book";
  src: url("https://bookandsons.com/fonts/SuisseIntl-Book-WebM.woff") format("woff");
  font-weight: 450;
}
@font-face {
  font-family: "suisse-medium";
  src: url("https://bookandsons.com/fonts/SuisseIntl-Medium-WebM.woff") format("woff");
  font-weight: 500;
}
@font-face {
  font-family: "suisse-semibold";
  src: url("https://bookandsons.com/fonts/SuisseIntl-SemiBold-WebM.woff") format("woff");
  font-weight: 600;
}
:root {
  background-color: #f9f9f9;
}

html {
  margin: 0;
  font-size: 62.5%;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  scroll-behavior: smooth;
}

body {
  position: relative;
  margin: 0;
  font-family: "suisse-regular", sans-serif;
  font-size: 1.2rem;
  color: #2b2b2b;
  font-optical-sizing: auto;
  font-display: swap;
  -webkit-font-smoothing: antialiased;
  font-feature-settings: "palt";
}

address {
  font-style: normal;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
  font-size: inherit;
  font-weight: inherit;
}

p {
  margin: 0;
}

ul,
ol {
  margin: 0;
  padding-left: 0;
  list-style-type: none;
}

dl,
dt,
dd {
  margin: 0;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

th {
  padding: 0;
  text-align: left;
  font-weight: inherit;
}

td {
  padding: 0;
}

fieldset {
  margin: 0;
  border: 0;
  padding: 0;
}

button,
input,
optgroup,
select,
textarea {
  font-weight: inherit;
  line-height: inherit;
}

button,
input,
select,
textarea {
  color: inherit;
}

button {
  border: 0;
  border-radius: 0;
  padding: 0;
  background-color: transparent;
  color: inherit;
  cursor: pointer;
}

:where(input[type=email], input[type=submit], input[type=tel], input[type=text], textarea) {
  border-radius: 0;
}

:where(input[type=submit]) {
  background: transparent;
}

:where([type=email], input[type=search], input[type=tel], input[type=text], textarea) {
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
}

select {
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  border: 0;
  border-radius: 0;
  background-color: transparent;
}

a {
  text-decoration: none;
  color: inherit;
}

img {
  height: auto;
  vertical-align: bottom;
}

figure {
  margin: 0;
}

summary::-webkit-details-marker {
  list-style: none;
  display: none;
}

.fadein-for-content-load {
  opacity: 0;
}
.fadein-for-content-load.fadein-has-started {
  opacity: 1;
  transition: opacity 1.3s;
}

.fadein-for-page-load {
  opacity: 0;
}
.fadein-for-page-load.fadein-has-started {
  opacity: 1;
  transition: opacity 2s;
}

@media screen and (min-width: 768px) {
  .hover-opacity {
    transition: opacity 0.4s;
  }
  .hover-opacity:hover {
    opacity: 0.5;
  }
}

.border-flow-from-left {
  display: inline-block;
  position: relative;
  overflow-x: hidden;
}
.border-flow-from-left:before, .border-flow-from-left::after {
  position: absolute;
  content: "";
  width: 100%;
  height: 1px;
  left: 0;
  bottom: 7px;
  background-color: #2b2b2b;
}
.border-flow-from-left:before {
  transform: translateX(-100%);
  transition: transform 0.2s 0.2s, background-color 0.4s;
}
.border-flow-from-left::after {
  transition: transform 0.4s, background-color 0.4s;
}
.border-flow-from-left:hover:before {
  transform: translateX(0);
  background-color: rgba(43, 43, 43, 0.5);
}
.border-flow-from-left:hover::after {
  transform: translateX(100%);
}
.border-flow-from-left.news__close-button {
  bottom: 5px;
}

.header {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 68px;
  z-index: 15;
}
@media screen and (min-width: 768px) {
  .header {
    height: -moz-fit-content;
    height: fit-content;
  }
}

.drawer-is-open {
  overflow: hidden;
}

.mobile-header {
  display: flex;
  padding: 25px 24px;
  align-items: center;
  justify-content: space-between;
}

.mobile-header__logo {
  opacity: 1;
  transition: opacity 0.2s 0.35s;
}
.drawer-is-open .mobile-header__logo {
  opacity: 0;
  transition: opacity 0.2s 0.7s ease-in;
}

.mobile-header__logo-img--white {
  width: 191px;
  height: 13px;
}
.mobile-header__logo-img--white .cls-1 {
  fill: none;
}
.mobile-header__logo-img--white .cls-2 {
  fill: #ebebeb;
}

.mobile-header__button {
  position: relative;
  width: 30px;
  height: 6px;
  z-index: 5;
}

.mobile-button__border {
  position: absolute;
  left: 0;
  display: block;
  width: 30px;
  height: 1px;
  background-color: #2b2b2b;
}
.mobile-button__border--white {
  background-color: #e8e8e8;
}
.drawer-is-open .mobile-button__border--white {
  background-color: #2b2b2b;
}
.mobile-button__border:first-of-type {
  top: 0;
  opacity: 1;
  transition: opacity 0.1s, background-color 0.1s 0.3s;
}
.drawer-is-open .mobile-button__border:first-of-type {
  opacity: 0;
  transition: opacity 0.2s 0.4s, background-color 0.1s 0.4s;
}
.mobile-button__border:last-of-type {
  bottom: 0;
  transform: translateY(0);
  transition: transform 0.3s 0.1s cubic-bezier(0.77, 0.1, 0.24, 1), background-color 0.1s 0.3s;
}
.drawer-is-open .mobile-button__border:last-of-type {
  transform: translateY(-5px);
  transition: transform 0.4s 0.2s cubic-bezier(0.77, 0.1, 0.24, 1), background-color 0.1s 0.8s;
}

.drawer {
  position: fixed;
  inset: 0;
  width: 100%;
  height: 100%;
  background-color: #d8d8d8;
  z-index: 5;
}
.drawer[aria-hidden=true] {
  opacity: 0;
  visibility: hidden;
  transform: translateY(100%);
  transition: transform 1s 0.15s cubic-bezier(0.77, 0.1, 0.24, 1), visibility 0s 1.15s, opacity 0s 1.15s;
}
.drawer[aria-hidden=false] {
  opacity: 1;
  visibility: visible;
  transform: translateY(0);
  transition: transform 1.2s cubic-bezier(0.77, 0.1, 0.24, 1);
}

.drawer__inner {
  display: flex;
  align-items: center;
  height: 100%;
  padding-left: 38px;
  opacity: 0;
  transform: translateY(45px);
  overflow: hidden;
  transition: opacity 1.2s, transform 0s 1.2s;
}
.drawer-is-open .drawer__inner {
  opacity: 1;
  transform: translateY(0);
  transition: opacity 1s 0.65s linear, transform 0.7s 0.7s ease-out;
}

.drawer__nav {
  margin-top: -31px;
}

.drawer-nav__list {
  display: grid;
  row-gap: 12px;
}

.drawer-navItem__link {
  font-family: "suisse-semibold", sans-serif;
  font-size: 2rem;
  line-height: 1;
  letter-spacing: 0.01em;
  transition: color 0.5s;
}
.drawer-navItem__link:hover {
  color: rgba(43, 43, 43, 0.5);
}

.drawer-nav__subList {
  display: grid;
  row-gap: 12px;
  margin-top: 37px;
}

.drawer-navSubItem__link {
  font-family: "suisse-medium", sans-serif;
  font-size: 1.2rem;
  line-height: 1.2;
  letter-spacing: 0.01em;
  transition: color 0.5s;
}
.drawer-navSubItem__link:hover {
  color: rgba(43, 43, 43, 0.5);
}

.drawer-nav__snsList {
  display: flex;
  -moz-column-gap: 20px;
       column-gap: 20px;
  margin-top: 34px;
}

.drawer-navSnsItem__link {
  font-family: "suisse-medium", sans-serif;
  font-size: 1.5rem;
  line-height: 1.2;
  letter-spacing: 0.01em;
  transition: color 0.5s;
}
.drawer-navSnsItem__link:hover {
  color: rgba(43, 43, 43, 0.5);
}

.drawer__storeLink {
  position: absolute;
  bottom: 52px;
  font-family: "suisse-medium", sans-serif;
  font-size: 1rem;
  line-height: 1.2;
  letter-spacing: 0.01em;
  transition: color 0.5s;
}
.drawer__storeLink:hover {
  color: rgba(43, 43, 43, 0.5);
}

.md-header {
  padding: 31px 38px 0;
  justify-content: space-between;
}
@media screen and (min-width: 1168px) {
  .md-header {
    padding: 31px 65px 0 38px;
  }
}

.md-header__logo-img--white {
  width: 215px;
  height: 14px;
}
.md-header__logo-img--white .cls-1 {
  fill: none;
}
.md-header__logo-img--white .cls-2 {
  fill: #ebebeb;
}

.header-nav__list {
  display: grid;
  row-gap: 7.5px;
  text-align: right;
}
@media screen and (min-width: 1168px) {
  .header-nav__list {
    display: flex;
    text-align: left;
    -moz-column-gap: 65px;
         column-gap: 65px;
  }
}

.header-navItem__link {
  font-family: "suisse-semibold", sans-serif;
  font-size: 1.6rem;
  line-height: 1;
  letter-spacing: 0.01em;
}

.header-navItem__content {
  display: none;
}
@media screen and (min-width: 1168px) {
  .header-navItem__content {
    position: absolute;
    display: grid;
    row-gap: 20px;
    margin-top: 30px;
  }
}

.header-navItem__categoryList {
  display: grid;
  row-gap: 2px;
}
.header-navItem__categoryList--news {
  row-gap: 3px;
}

.mask-wrap {
  -webkit-mask-image: linear-gradient(to bottom, transparent 0%, #000 0%, #000 80%, transparent 100%);
          mask-image: linear-gradient(to bottom, transparent 0%, #000 0%, #000 80%, transparent 100%);
  height: calc(100% + 1rem);
  max-height: 44rem;
  overflow-y: hidden;
}

.category-item__link {
  font-family: "suisse-regular", sans-serif;
  font-size: 1.4rem;
  line-height: 1.2;
  letter-spacing: 0.01em;
}
.category-item__link--news {
  font-size: 1.3rem;
}

.exibition-list__overlay {
  position: absolute;
  bottom: 0px;
  width: 140px;
  height: 115px;
  background: linear-gradient(transparent, 1%, #f9f9f9);
  pointer-events: none;
}

.footer {
  position: absolute;
  left: 0;
  width: 100%;
  height: -moz-fit-content;
  height: fit-content;
  box-sizing: border-box;
}

.footer__nav {
  padding: 37px 38px;
  justify-content: space-between;
}

.footer-nav__list {
  display: flex;
  -moz-column-gap: 24px;
       column-gap: 24px;
}

.footer-navItem__link,
.footer-snsItem__link {
  display: block;
  font-family: "suisse-medium", sans-serif;
  font-size: 1.1rem;
  line-height: 1.2;
  letter-spacing: 0.01em;
}

.footer__nav--right {
  display: flex;
  -moz-column-gap: 34px;
       column-gap: 34px;
}

.footer-rightNavItem__link {
  display: block;
  font-family: "suisse-medium", sans-serif;
  font-size: 1rem;
  line-height: 1.2;
  letter-spacing: 0.01em;
}

.footer-nav__snsList {
  display: flex;
  -moz-column-gap: 16px;
       column-gap: 16px;
}

.u-none {
  display: none;
}

.u-inline {
  display: inline;
}

.u-block {
  display: block;
}

.u-inline-block {
  display: inline-block;
}

.u-flex {
  display: flex;
}

.u-grid {
  display: grid;
}

@media screen and (min-width: 768px) {
  .u-md-none {
    display: none;
  }
}

@media screen and (min-width: 768px) {
  .u-md-inline {
    display: inline;
  }
}

@media screen and (min-width: 768px) {
  .u-md-block {
    display: block;
  }
}

@media screen and (min-width: 768px) {
  .u-md-inline-block {
    display: inline-block;
  }
}

@media screen and (min-width: 768px) {
  .u-md-flex {
    display: flex;
  }
}

@media screen and (min-width: 1168px) {
  .u-lg-none {
    display: none;
  }
}

@media screen and (min-width: 1168px) {
  .u-lg-inline {
    display: inline;
  }
}

@media screen and (min-width: 1168px) {
  .u-lg-block {
    display: block;
  }
}

@media screen and (min-width: 1168px) {
  .u-lg-inline-block {
    display: inline-block;
  }
}

@media screen and (min-width: 1168px) {
  .u-lg-flex {
    display: flex;
  }
}

@media screen and (min-width: 1168px) {
  .u-lg-grid {
    display: grid;
  }
}

.u-visuallyHidden {
  position: absolute;
  overflow: hidden;
  margin: -1px;
  border: 0;
  padding: 0;
  width: 1px;
  height: 1px;
  clip: rect(0 0 0 0);
  white-space: nowrap;
}

/*WordPressサイトのヘッダー・フッターとECサイトのヘッダー・フッターのレイアウトがほぼ同一のため、
WordPressサイトのヘッダー・フッターレイアウトを流用し、足りないスタイルは下記へ追加しています。*/
:root {
  interpolate-size: allow-keywords;
  background-color: #f9f9f9;
}

body {
  background-color: #f9f9f9;
}

a:hover,
a:focus {
  color: inherit !important;
  text-decoration: none !important;
}

.header {
  background-color: #f9f9f9;
}
@media screen and (min-width: 768px) {
  .header {
    background-color: transparent;
  }
}

.header-navItem__link:hover {
  color: unset;
  text-decoration: none;
}

@media screen and (min-width: 768px) {
  .footer {
    position: relative;
    width: 100%;
  }
  .footer__nav {
    box-sizing: border-box;
    width: 100%;
  }
}
.ec-link-wrapper {
  padding-top: 18px;
  background-color: #f9f9f9;
  opacity: 1;
  transition: opacity 0.2s 0.35s;
}
@media screen and (min-width: 768px) {
  .ec-link-wrapper {
    margin-top: 0;
    padding-top: 0;
    position: fixed;
    top: 259px;
    right: 37px;
    background-color: transparent;
  }
}
@media screen and (min-width: 1168px) {
  .ec-link-wrapper {
    top: 107px;
  }
}
.drawer-is-open .ec-link-wrapper {
  opacity: 0;
  transition: opacity 0.35s 0.5s ease-in;
}

.ec-link-wrapper__inner {
  margin-inline: auto;
  width: 87.1794871795%;
  display: flex;
  align-items: center;
  justify-content: flex-end;
  -moz-column-gap: 17px;
       column-gap: 17px;
}
@media screen and (min-width: 768px) {
  .ec-link-wrapper__inner {
    width: 100%;
    -moz-column-gap: 30px;
         column-gap: 30px;
  }
}
@media screen and (min-width: 1168px) {
  .ec-link-wrapper__inner {
    margin-top: 0;
    padding-right: 25px;
    box-sizing: border-box;
  }
}

.ec-link-login__link {
  display: inline-block;
}
.ec-link-login__link .text {
  font-size: 1.2rem;
  letter-spacing: 0.01em;
  line-height: 1.2;
  font-family: "suisse-medium", sans-serif;
}
@media screen and (min-width: 768px) {
  .ec-link-login__link .text {
    font-size: 1.3rem;
  }
}
.ec-link-login__link:hover {
  color: unset;
  text-decoration: none;
}

.ec-link-cart__link .text,
.ec-link-cart__link .number {
  font-size: 1.2rem;
  letter-spacing: 0.01em;
  line-height: 1.2;
  font-family: "suisse-medium", sans-serif;
  display: inline-block;
}
@media screen and (min-width: 768px) {
  .ec-link-cart__link .text,
  .ec-link-cart__link .number {
    font-size: 1.3rem;
  }
}
@media screen and (min-width: 768px) {
  .ec-link-cart__link .text + .number {
    margin-left: 4px;
  }
}
.ec-link-cart__link:hover {
  color: unset;
  text-decoration: none;
}

.search {
  padding-top: 8px;
  width: 100%;
  background-color: #f9f9f9;
  opacity: 1;
  transition: opacity 0.2s 0.35s;
}
@media screen and (min-width: 768px) {
  .search {
    position: fixed;
    top: 0;
    padding-top: 260px;
    background-color: transparent;
    opacity: 1;
    transition: opacity 0.5s;
    z-index: 10;
  }
}
@media screen and (min-width: 1168px) {
  .search {
    padding-top: 108px;
    padding-bottom: 15px;
  }
}
@media screen and (min-width: 768px) {
  .search.is-hidden {
    opacity: 0;
    pointer-events: none;
  }
}
.search .u-flex {
  display: flex;
  -moz-column-gap: 32px;
       column-gap: 32px;
}
@media screen and (min-width: 768px) {
  .search .u-flex {
    -moz-column-gap: 0;
         column-gap: 0;
    justify-content: space-between;
  }
}
@media screen and (min-width: 1168px) {
  .search .u-flex {
    -moz-column-gap: 65px;
         column-gap: 65px;
    justify-content: space-between;
  }
}
.drawer-is-open .search {
  opacity: 0;
  transition: opacity 0.35s 0.5s ease-in;
}

.search__inner {
  margin-inline: auto;
  width: 87.1794871795%;
}
@media screen and (min-width: 768px) {
  .search__inner {
    margin-left: 38px;
    margin-right: auto;
    width: 75.8333333333%;
    display: grid;
    grid-template-columns: 36.63003663% 50.4273504274%;
    justify-content: space-between;
    max-width: 819px;
  }
}
@media screen and (min-width: 1168px) {
  .search__inner {
    margin: 0;
    padding: 0 420px 0 38px;
    grid-template-columns: 300px auto;
    width: 100%;
    max-width: none;
    box-sizing: border-box;
  }
}

.search__details {
  width: 100%;
}
.search__details::details-content {
  width: 100%;
  height: 0;
  opacity: 0;
  overflow: clip;
  transition: opacity 0.5s ease, height 0.5s ease, content-visibility 0.5s ease allow-discrete;
}
.search__details[open]::details-content {
  opacity: 1;
  height: auto;
  border-bottom: 1px solid #4e4e4e;
}

.search__summary {
  padding: 16px 0 15px;
  font-size: 1.3rem;
  letter-spacing: 0.01em;
  line-height: 1.2;
  font-family: "suisse-medium", sans-serif;
  list-style: none;
  position: relative;
  border-bottom: 1px solid #4e4e4e;
  box-sizing: border-box;
  outline: none;
}
.search__summary::-webkit-details-marker {
  display: none;
}

.search__summary-icon {
  display: inline-block;
  position: absolute;
  width: 17px;
  height: 17px;
  top: 50%;
  transform: translateY(-50%);
  right: 1px;
  border: 1px solid #2b2b2b;
  border-radius: 50%;
  box-sizing: border-box;
}
.search__summary-icon::before, .search__summary-icon::after {
  position: absolute;
  content: "";
  width: 9px;
  height: 1px;
  background-color: #2b2b2b;
  top: 50%;
  left: 50%;
}
.search__summary-icon::before {
  transform: translate(-50%, -50%);
}
.search__summary-icon::after {
  transform: translate(-50%, -50%) rotate(270deg);
  transition: transform 0.5s;
}
.search__details[open] .search__summary-icon::after {
  transform: translate(-50%, -50%) rotate(360deg);
}

.keyword {
  width: 100%;
}
@media screen and (min-width: 768px) {
  .keyword {
    margin-top: -22px;
  }
}

.keyword__form {
  margin: 0;
  position: relative;
  width: 100%;
}
.keyword__form::after {
  position: absolute;
  content: "";
  left: 0;
  bottom: 0;
  width: 100%;
  height: 1px;
  background-color: #aaa;
}
@media screen and (min-width: 768px) {
  .keyword__form::after {
    background-color: transparent;
  }
}
.keyword__form input {
  margin: 0;
  border: none;
}

.keyword-form__input {
  padding: 24px 0 22px;
  height: 13px;
  width: 100%;
  font-size: 1.3rem;
  letter-spacing: 0.01em;
  line-height: 1.2;
  font-family: "suisse-regular", sans-serif;
  background-color: #f9f9f9;
  outline: none;
}
@media screen and (min-width: 768px) {
  .keyword-form__input {
    padding: 24px 0 6px;
    border-radius: 0;
    border-bottom: 1px solid transparent;
    background-color: transparent;
    transition: border-bottom 0.2s;
  }
  .keyword-form__input:focus {
    border-bottom: 1px solid #2b2b2b;
  }
  .keyword-form__input:focus::-moz-placeholder {
    opacity: 0;
  }
  .keyword-form__input:focus::placeholder {
    opacity: 0;
  }
}
.keyword-form__input::-moz-placeholder {
  color: #aaa;
  font-family: "suisse-book", sans-serif;
}
.keyword-form__input::placeholder {
  color: #aaa;
  font-family: "suisse-book", sans-serif;
}
@media screen and (min-width: 768px) {
  .keyword-form__input::-moz-placeholder {
    -moz-transition: opacity 0.2s;
    transition: opacity 0.2s;
    color: #2b2b2b;
    font-family: "suisse-medium", sans-serif;
  }
  .keyword-form__input::placeholder {
    transition: opacity 0.2s;
    color: #2b2b2b;
    font-family: "suisse-medium", sans-serif;
  }
}
.keyword-form__input:-webkit-autofill {
  box-shadow: inset 0 0 0 1000px rgba(249, 249, 249, 0.99);
}

.keyword-form__submit {
  margin: 0;
  padding: 0;
  position: absolute;
  top: calc(50% - 1px);
  transform: translateY(-50%);
  right: 11px;
  width: 15px;
  height: 15px;
  background-image: url("https://bookandsons.com/img/common/icon_search.svg");
}
@media screen and (min-width: 768px) {
  .keyword-form__submit {
    content: "Submit";
    top: 22px;
    right: 0;
    width: auto;
    height: auto;
    background: none;
    font-size: 1.3rem;
    letter-spacing: 0.01em;
    line-height: 1.2;
    font-family: "suisse-medium", sans-serif;
    opacity: 0;
    visibility: hidden;
    transform: none;
    transition: opacity 0.2s, visibility 0s 0.2s;
  }
}

@media screen and (min-width: 768px) {
  .keyword-form__input:focus + .keyword-form__submit {
    opacity: 1;
    visibility: visible;
    transition: opacity 0.3s;
  }
  .keyword-form__input:focus + .keyword-form__submit:hover {
    transition: opacity 0.4s;
    opacity: 0.5;
  }
}

.tag-wrapper {
  margin-top: 30px;
  padding-bottom: 33px;
  width: 100%;
}
@media screen and (min-width: 768px) {
  .tag-wrapper {
    margin-top: 0;
    padding-bottom: 0;
    max-width: 413px;
  }
}
@media screen and (min-width: 1168px) {
  .tag-wrapper {
    max-width: 100%;
  }
}

@media screen and (min-width: 1168px) {
  .search__tag {
    overflow: visible;
  }
  .search__tag:nth-child(1) {
    width: 96px;
  }
  .search__tag:nth-child(2) {
    width: 76.85px;
  }
  .search__tag:nth-child(3) {
    width: 110px;
  }
}

.tag-group__list,
.tag-category__list {
  display: grid;
  grid-template-columns: minmax(0, 1fr);
  row-gap: 6px;
}
@media screen and (min-width: 768px) {
  .tag-group__list,
  .tag-category__list {
    position: relative;
    row-gap: 3.5px;
  }
}

.category-item--title,
.group-item--title {
  margin-bottom: 15px;
  font-family: "suisse-semibold", sans-serif;
}
@media screen and (min-width: 768px) {
  .category-item--title,
  .group-item--title {
    margin-bottom: 13px;
  }
}

.group-item,
.category-item {
  font-size: 1.2rem;
  letter-spacing: 0.01em;
  line-height: 1.2;
  font-family: "suisse-regular", sans-serif;
}
@media screen and (min-width: 768px) {
  .group-item,
  .category-item {
    font-size: 1.3rem;
  }
}
.group-item a,
.category-item a {
  width: 100%;
  display: inline-block;
}
.group-item a:hover,
.category-item a:hover {
  color: unset;
  text-decoration: none;
}
.group-item--title,
.category-item--title {
  margin-bottom: 9px;
  font-family: "suisse-semibold", sans-serif;
}
@media screen and (min-width: 768px) {
  .group-item--title,
  .category-item--title {
    margin-bottom: 10px;
  }
}
.group-item--basbookclub,
.category-item--basbookclub {
  margin-top: 14px;
  font-size: 1.1rem;
}
@media screen and (min-width: 768px) {
  .group-item--basbookclub,
  .category-item--basbookclub {
    margin-top: 16px;
    font-size: 1.3rem;
  }
}
@media screen and (min-width: 1168px) {
  .group-item--basbookclub,
  .category-item--basbookclub {
    position: absolute;
    bottom: -35px;
    margin-top: 0;
    width: -moz-max-content;
    width: max-content;
  }
}

/*# sourceMappingURL=data:application/json;base64,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 */